{
  "name": "Hoamanagement HOA",
  "metro": "Atlanta GA",
  "url": "https://www.hoamanagement.com/city/atlanta/",
  "domain": "hoamanagement.com",
  "emails": [],
  "quality": "COLD",
  "found": "2026-03-14T14:48:54.122880"
}